hackage google etc

Marc Weber marco-oweber at gmx.de
Wed Mar 19 07:44:33 EDT 2008


when looking for packages (eg syb withclass)
You get 0.3 first (instead of 0.4)

Don't know wether there is an easy way to tell google about ordering ?

Doesn't has to be fixed but if it happens that somebody knows an easy
solution we can improve?

Maybe adding _LATEST_ link

  package name (version 0.3)  _LATEST_
  Other versions : 0.2 0.4

is easiest to spot ?

Marc Weber

More information about the cabal-devel mailing list